/**
 * @file
 * Styles for Newsplus Lite's buttons.
 */

a.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-size: 13px;
  text-transform: uppercase;
  padding: 15px;
  color: #ffffff;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  min-width: 130px;
  text-align: center;
  border: none;
  margin:10px 0 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  margin-right: 5px;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  text-decoration: none;
  color: #ffffff;
}
span.button-operator {
  margin: 0 10px 0 5px;
}
.comment_forbidden a:last-child {
  margin-right: 5px;
}
#block-redsocialflotante {
    width: 35px;
    position: fixed;
    right: 4px;
    top: 270px;
}
#block-redsocialflotante .fab {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #ffffffc4;
    border-radius: 50px;
    text-align: center;
    font-size: 25px;
    box-shadow: 0px 1px 10px rgb(0 0 0 / 30%);
    z-index: 100;
    transition: all 300ms cubic-bezier(0.69, 0.03, 0.25, 1);
    margin-bottom: 10px;
	color: #337ab7;
}

@media all and (min-width: 768px) {
	#block-redsocialflotante {
		display:none;
	}
}